<?php
$link=mysqli_connect(
    "127.0.0.1", // Host der Datenbank
    "root", // Benutzername zur Anmeldung
    "wm#32", // Passwort
    "emensawerbeseite" // Auswahl der Datenbanken (bzw. des Schemas)
);

if (!$link) {
    echo "Verbindung fehlgeschlagen: ", mysqli_connect_error();
    exit();
}

$sql = "SELECT erfasst_am FROM gericht ";
$result = mysqli_query($link, $sql);
if (!$result) {
    echo "Fehler während der Abfrage: ", mysqli_error($link);
    exit();
}

$tabelle = "<table>";
while ($row = mysqli_fetch_assoc($result)) {
    $tabelle .= "<tr><td>". $row['erfasst_am']. "</td></tr>";
}
$tabelle .= "</table>";
echo $tabelle;
mysqli_free_result($result);
mysqli_close($link);